/*!
Theme Name: Europeforum.fi (Kadence child)
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

html[lang="en-GB"] .site-branding .brand {
    background: url(images/europe-forum-2021-logo-en.png) center center no-repeat transparent;
    background-size: contain;
}

html[lang="sv-SE"] .site-branding .brand {
    background: url(images/europe-forum-2021-logo-se.png) center center no-repeat transparent;
    background-size: contain;
}

html[lang="sv-SE"] .site-branding .brand img,
html[lang="en-GB"] .site-branding .brand img {
    visibility: hidden;
}

.single-content h4.wp-block-kadence-advancedheading {
    margin-bottom: 40px;
}

.h1 {
    font-size: 88px;
    line-height: 1.3;
}

.h2 {
    font-size: 38px;
    line-height: 1.3;
}

.h3 {
    font-size: 32px;
    line-height: 1.3;
}

.h4 {
    font-size: 24px;
}

.h5 {
    font-size: 18px;
}

footer.site-footer .site-container,
#main-header .site-container {
    max-width: 1340px;
}

.footer-widget-area .pll-parent-menu-item {
    display: none;
}

.footer-widget-area .widget_nav_menu li {
    line-height: 1.6;
}

.footer-widget-area .widget_nav_menu li a {
    padding: 0;
}

.pll-parent-menu-item {
    margin-left: 45px;
}

.pll-parent-menu-item img {
    display: inline-block;
}


.rank-math-breadcrumb {
    color: #006aba;
}

.rank-math-breadcrumb a {
    color: black;
}

.single-content .yhteistyokumppanit ul {
    list-style-type: none;
    text-align: center;
    padding-left: 0;
    margin-top: 0px;
}

/* News (Duplicated from News block) */
.europe-forum.europe-news {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}

.acf-block-preview .europe-forum.europe-news {
    float: none;
}

.acf-block-preview .europe-forum.europe-news a {
    pointer-events: none; 
}

.europe-news-details {
    position: relative;
    float: left;
    width: 100%;
    padding: 30px;
}

.europe-forum.europe-news a {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    background: #DFE8EF;
}


.europe-forum.europe-news .europe-news-title {
    line-height: 1.3;
    margin-bottom: 15px;
}

.europe-news-readmore {
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 20px;
}

.europe-news:hover .europe-news-readmore {
    color: rgba(0, 106, 186, 1);
}

.europe-news .europe-news-readmore:hover {
    text-decoration: underline;
}

.europe-news-image-wrapper {
    overflow: hidden;
}

.europe-forum .europe-news img {
    width: 100%;
    height: auto !important;
    transition: 0.5s all ease;
    transform: scale(1);
    max-width: 100%;
    height: auto !important;
}

.europe-forum.europe-news .europe-news:hover img {
    transform: scale(1.2);
}

.europe-forum .europe-news-posttype {
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 5px;
    background: #006ABA;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1;
    z-index: 10;
    color: white;
}

.europe-news-details > * {
    position: relative;
    float: left;
    width :100%;
}

.europe-news-details .europe-news-title {
    color: #006ABA;
    font-size: 34px;
    font-weight: bold;
}

.europe-news-details .europe-news-excerpt {
    color: black;
}

.europe-news-published {
    color: black;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px; 
}

/* Ajankohtaista pagination */
.post-type-archive-ajankohtaista .navigation.pagination {
    position: relative;
    float: left;
    width: 100%;
}

.post-type-archive-ajankohtaista .navigation.pagination .nav-links {
    text-align: center;
}

/* Taeggie */

.taeggie-feed-widget .text {
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 150px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

/* Tablet Display */

@media (min-width: 768px) and (max-width: 1024px) {
    .europe-forum.europe-news {
        gap: 30px;
    }
}

/* Mobile Display */

@media (max-width: 767px) {
    .europe-forum.europe-news {
        grid-template-columns: repeat(1,1fr);
    }
}


/* Tablet Display */

@media (min-width: 768px) and (max-width: 1024px) {

    .rank-math-breadcrumb {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .h1 {
        font-size: 66px;
    }
    
    .h2 {
        font-size: 38px;
    }
    
    .h3 {
        font-size: 32px;
    }
    
    .h4 {
        font-size: 24px;
    }
    
    .h5 {
        font-size: 18px;
    }

    .pll-parent-menu-item {
        margin-left: 0px;
    }
}

/* Mobile Display */

@media (max-width: 767px) {
    .h1 {
        font-size: 38px;
    }
    
    .h2 {
        font-size: 38px;
    }
    
    .h3 {
        font-size: 32px;
    }
    
    .h4 {
        font-size: 24px;
    }
    
    .h5 {
        font-size: 18px;
    }

    .pll-parent-menu-item {
        margin-left: 0px;
    }

    .rank-math-breadcrumb {
        padding-left: 20px;
        padding-right: 20px;
    }
}
